
@font-face {
    font-family: 'GothamBoldRegular';
    src: url('gotham-bold.eot');
    src: url('gotham-bold.eot?#iefix') format('embedded-opentype'),
         url('gotham-bold.woff') format('woff'),
         url('gotham-bold.ttf') format('truetype'),
         url('gotham-bold.svg#GothamBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GothamBookRegular';
    src: url('gotham-book.eot');
    src: url('gotham-book.eot?#iefix') format('embedded-opentype'),
         url('gotham-book.woff') format('woff'),
         url('gotham-book.ttf') format('truetype'),
         url('gotham-book.svg#GothamBookRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GothamMediumRegular';
    src: url('gotham-medium.eot');
    src: url('gotham-medium.eot?#iefix') format('embedded-opentype'),
         url('gotham-medium.woff') format('woff'),
         url('gotham-medium.ttf') format('truetype'),
         url('gotham-medium.otf') format('opentype'),
         url('gotham-medium.svg#GothamMediumRegular') format('svg');

}

@font-face {
    font-family: 'GothamBlackRegular';
    src: url('gotham-black.eot');
    src: url('gotham-black.eot?#iefix') format('embedded-opentype'),
         url('gotham-black.woff') format('woff'),
         url('gotham-black.ttf') format('truetype'),
         url('gotham-black.svg#GothamBlackRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'GothamLightRegular';
    src: url('gotham-light.eot');
    src: url('gotham-light.eot?#iefix') format('embedded-opentype'),
         url('gotham-light.woff') format('woff'),
         url('gotham-light.ttf') format('truetype'),
         url('gotham-light.svg#GothamLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
